View Issue Details

IDProjectCategoryView StatusLast Update
0022776mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022776: Sticky flag should be a boolean rather than a string
Description

The field is not casted correctly to a boolean.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:22 vboctor New Issue
2017-04-23 18:22 vboctor Status new => assigned
2017-04-23 18:22 vboctor Assigned To => vboctor
2017-04-23 18:22 vboctor Note Added: 0056669
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:44 vboctor Status assigned => resolved
2017-05-03 22:44 vboctor Resolution open => fixed
2017-05-03 22:44 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed